<?xml version="1.0" encoding="utf-16"?>
<root>
 <BG>
  	<DEVICE>,251,75,359,238,,FALSE</DEVICE>
  	<SLOGAN>,61,12,144,61,,FALSE</SLOGAN>
 </BG>
 <MAIN>

  <BUTTON_MIN>BUTTON_OK,670,17,22,22,,FALSE</BUTTON_MIN>
  <BUTTON_HELP>BUTTON_HELP,699,17,22,22,FALSE</BUTTON_HELP>
  <BUTTON_CLOSE>BUTTON_OK,728,17,22,22,FALSE</BUTTON_CLOSE>

  <BUTTON_APPLY>BUTTON_APPLY,718,420,80,28,,FALSE</BUTTON_APPLY>
  <BUTTON_OK>BUTTON_OK,718,453,80,28,,FALSE</BUTTON_OK>
  <BUTTON_CANCEL>BUTTON_OK,718,486,80,28,,FALSE</BUTTON_CANCEL>

  <BUTTON_ASSIGN>BUTTON_ASSIGN,7,176,145,32,,FALSE</BUTTON_ASSIGN>
  <BUTTON_MACRO>BUTTON_ASSIGN,7,211,145,32,,FALSE</BUTTON_MACRO>
  <BUTTON_DPI>BUTTON_ASSIGN,7,246,145,32,,FALSE</BUTTON_DPI>
  <BUTTON_LIGHT>BUTTON_ASSIGN,7,282,145,32,,FALSE</BUTTON_LIGHT>
  <BUTTON_ADVANCE>BUTTON_ADVANCE,7,317,145,32,,FALSE</BUTTON_ADVANCE>
  <BUTTON_UPDATE>BUTTON_ADVANCE,7,352,145,32,,FALSE</BUTTON_UPDATE>

  <PROFILE_1>BUTTON_PROFILE_1,689,89,109,34,,FALSE</PROFILE_1>
  <PROFILE_2>BUTTON_PROFILE_2,689,128,109,34,,FALSE</PROFILE_2>
  <PROFILE_3>BUTTON_PROFILE_3,689,166,109,34,,FALSE</PROFILE_3>
  <PROFILE_4>BUTTON_PROFILE_3,689,203,109,34,,FALSE</PROFILE_4>
  <PROFILE_5>BUTTON_PROFILE_3,689,242,109,34,,FALSE</PROFILE_5>

  <BUTTON_EDIT>,712,287,72,23,,FALSE</BUTTON_EDIT>
  <BUTTON_IMPORT>,712,312,72,23,,FALSE</BUTTON_IMPORT>
  <BUTTON_EXPORT>,712,337,72,23,,FALSE</BUTTON_EXPORT>

  <BUTTON_RESTORE>BUTTON_RESET,47,533,80,27,,FALSE</BUTTON_RESTORE>
 </MAIN>

 
 <KEY_ASSIGN_DLG>
  <BTN_KEY_1>BTN_KEY_1,370,214,17,17,,FALSE</BTN_KEY_1>
  <BTN_KEY_2>BTN_KEY_1,359,206,17,17,,FALSE</BTN_KEY_2>
  <BTN_KEY_3>BTN_KEY_1,416,178,17,17,,FALSE</BTN_KEY_3>
  <BTN_KEY_4>BTN_KEY_1,633,193,17,17,,FALSE</BTN_KEY_4>
  <BTN_KEY_5>BTN_KEY_1,683,153,17,17,,FALSE</BTN_KEY_5>
  <BTN_KEY_6>BTN_KEY_1,388,221,17,17,,FALSE</BTN_KEY_6>
  <BTN_KEY_7>BTN_KEY_1,455,158,17,17,,FALSE</BTN_KEY_7>

  <BTN_KEY_SEL>BTN_KEY_1,388,305,22,23,,FALSE</BTN_KEY_SEL>
  <BTN_FIRST_MENU>BTN_KEY_1,240,337,143,29,,FALSE</BTN_FIRST_MENU>
  <BTN_SEC_MENU>BTN_KEY_1,445,337,143,29,,FALSE</BTN_SEC_MENU>
 </KEY_ASSIGN_DLG>

 <DPI_SETTING>
  <BTN_STAGE_1_1>,240,355,30,13,,TRUE</BTN_STAGE_1_1>
  <BTN_STAGE_1_2>,286,355,30,13,,TRUE</BTN_STAGE_1_2>
  <BTN_STAGE_1_3>,333,355,30,13,,TRUE</BTN_STAGE_1_3>
  <BTN_STAGE_1_4>,382,355,30,13,,TRUE</BTN_STAGE_1_4>
  <BTN_STAGE_1_5>,428,355,30,13,,TRUE</BTN_STAGE_1_5>
  <BTN_STAGE_1_6>,477,355,30,13,,TRUE</BTN_STAGE_1_6>
  <BTN_STAGE_1_7>,526,355,30,13,,TRUE</BTN_STAGE_1_7>
  <BTN_STAGE_1_8>,572,355,30,13,,TRUE</BTN_STAGE_1_8>

  <BTN_STAGE_2_1>,240,422,30,13,,TRUE</BTN_STAGE_2_1>
  <BTN_STAGE_2_2>,286,422,30,13,,TRUE</BTN_STAGE_2_2>
  <BTN_STAGE_2_3>,333,422,30,13,,TRUE</BTN_STAGE_2_3>
  <BTN_STAGE_2_4>,382,422,30,13,,TRUE</BTN_STAGE_2_4>
  <BTN_STAGE_2_5>,428,422,30,13,,TRUE</BTN_STAGE_2_5>
  <BTN_STAGE_2_6>,477,422,30,13,,TRUE</BTN_STAGE_2_6>
  <BTN_STAGE_2_7>,526,422,30,13,,TRUE</BTN_STAGE_2_7>
  <BTN_STAGE_2_8>,572,422,30,13,,TRUE</BTN_STAGE_2_8>

  <BTN_STAGE_3_1>,240,491,30,13,,TRUE</BTN_STAGE_3_1>
  <BTN_STAGE_3_2>,286,491,30,13,,TRUE</BTN_STAGE_3_2>
  <BTN_STAGE_3_3>,333,491,30,13,,TRUE</BTN_STAGE_3_3>
  <BTN_STAGE_3_4>,382,491,30,13,,TRUE</BTN_STAGE_3_4>
  <BTN_STAGE_3_5>,428,491,30,13,,TRUE</BTN_STAGE_3_5>
  <BTN_STAGE_3_6>,477,491,30,13,,TRUE</BTN_STAGE_3_6>
  <BTN_STAGE_3_7>,526,491,30,13,,TRUE</BTN_STAGE_3_7>
  <BTN_STAGE_3_8>,572,491,30,13,,TRUE</BTN_STAGE_3_8>

  <BTN_STAGE_4_1>,240,561,30,13,,TRUE</BTN_STAGE_4_1>
  <BTN_STAGE_4_2>,286,561,30,13,,TRUE</BTN_STAGE_4_2>
  <BTN_STAGE_4_3>,333,561,30,13,,TRUE</BTN_STAGE_4_3>
  <BTN_STAGE_4_4>,382,561,30,13,,TRUE</BTN_STAGE_4_4>
  <BTN_STAGE_4_5>,428,561,30,13,,TRUE</BTN_STAGE_4_5>
  <BTN_STAGE_4_6>,477,561,30,13,,TRUE</BTN_STAGE_4_6>
  <BTN_STAGE_4_7>,526,561,30,13,,TRUE</BTN_STAGE_4_7>
  <BTN_STAGE_4_8>,572,561,30,13,,TRUE</BTN_STAGE_4_8>

  <SLIDER_DPI1>,241,324,364,20,,FALSE</SLIDER_DPI1>
  <SLIDER_DPI2>,241,392,364,20,,FALSE</SLIDER_DPI2>
  <SLIDER_DPI3>,241,461,364,20,,FALSE</SLIDER_DPI3>
  <SLIDER_DPI4>,241,532,364,20,,FALSE</SLIDER_DPI4>

  <TEXT_STAGE1>,235,304,100,15,,FALSE</TEXT_STAGE1>
  <TEXT_STAGE2>,235,372,100,15,,FALSE</TEXT_STAGE2>
  <TEXT_STAGE3>,235,441,100,15,,FALSE</TEXT_STAGE3>
  <TEXT_STAGE4>,235,512,100,15,,FALSE</TEXT_STAGE4>
 </DPI_SETTING>

 <LIGHT_SETTING>
  <SLIDER_PULSE_SPEED>,241,426,364,27,,FALSE</SLIDER_PULSE_SPEED>

  <BUTTON_LIGHT_ON>BUTTON_DPI,244,348,16,16,,FALSE</BUTTON_LIGHT_ON>
  <BUTTON_LIGHT_OFF>BUTTON_DPI,369,348,16,16,,FALSE</BUTTON_LIGHT_OFF>

  <TEXT_ON>,267,349,25,12,,FALSE</TEXT_ON>
  <TEXT_OFF>,392,349,35,12,,FALSE</TEXT_OFF>
  <TEXT_SLOW>,232,463,50,12,,FALSE</TEXT_SLOW>
  <TEXT_FAST>,572,463,50,12,,FALSE</TEXT_FAST>
 </LIGHT_SETTING>

 <ADVANCE_MANAGE>
  <SLIDER_POINT_SPEED>,237,338,364,49,,FALSE</SLIDER_POINT_SPEED>
  <SLIDER_SCROLL_SPEED>,237,432,364,49,,FALSE</SLIDER_SCROLL_SPEED>
  <SLIDER_DBCLICK_SPEED>,237,526,364,49,,FALSE</SLIDER_DBCLICK_SPEED>

  <BTN_LEFT_HAND>BTN_KEY_1,621,343,0,21,,FALSE</BTN_LEFT_HAND>
  <BUTTON_ACCELERATION>BUTTON_OK,313,502,0,19,,FALSE</BUTTON_ACCELERATION>

 </ADVANCE_MANAGE>


 <UPDATE_SETTING>
  <BTN_DOWNLOAD>,241,338,138,39,,FALSE</BTN_DOWNLOAD>
  <BTN_SUPPORT>,467,338,138,39,,FALSE</BTN_SUPPORT>
  <BTN_SW_VERSION>,315,467,70,14,,FALSE</BTN_SW_VERSION>
  <BTN_FW_VERSION>,315,494,70,14,,FALSE</BTN_FW_VERSION>

  <TEXT_SW_VER>,248,467,56,14,,FALSE</TEXT_SW_VER>
  <TEXT_FW_VER>,248,494,56,14,,FALSE</TEXT_FW_VER>
  <TEXT_CONTACT>,320,674,0,25,,FALSE</TEXT_CONTACT>
 </UPDATE_SETTING>


 <MACRO_DLG>
  <BUTTON_OK>,344,377,82,29,,FALSE</BUTTON_OK>
  <BUTTON_CANCEL>,432,377,82,29,,FALSE</BUTTON_CANCEL>

  <BUTTON_ADD>,25,355,82,31,,FALSE</BUTTON_ADD>
  <BUTTON_REMOVE>,111,355,82,31,,FALSE</BUTTON_REMOVE>
  <BUTTON_IMPORT>,25,384,82,31,,FALSE</BUTTON_IMPORT>
  <BUTTON_EXPORT>,111,384,82,31,,FALSE</BUTTON_EXPORT>


  <BUTTON_START>,393,280,67,67,,FALSE</BUTTON_START>

  <BUTTON_RUN_ONE>,357,84,0,20,,FALSE</BUTTON_RUN_ONE>
  <BUTTON_MULTI_LOOP>,357,84,18,18,,FALSE</BUTTON_MULTI_LOOP>
  <EDIT_LOOP>,408,86,28,12,,FALSE</EDIT_LOOP>
  <BUTTON_REAPET_ON_PRESSED>,357,115,18,18,,FALSE</BUTTON_REAPET_ON_PRESSED>
  <BUTTON_REAPET_UNTIL_NEXT_CLICK>,357,156,18,18,,FALSE</BUTTON_REAPET_UNTIL_NEXT_CLICK>

  <BUTTON_REAL_TIME>,357,208,18,18,,FALSE</BUTTON_REAL_TIME>
  <BUTTON_FIXED_TIME>,357,227,18,18,,FALSE</BUTTON_FIXED_TIME>
  <EDIT_DELAY>,374,249,38,12,,FALSE</EDIT_DELAY>
  <BUTTON_SET_TIME>,442,246,62,21,,FALSE</BUTTON_SET_TIME>

  <LIST_VK_MACRO>,192,80,151,273,,FALSE</LIST_VK_MACRO>           
  <LIST_MACRO>LIST_MACRO,30,80,151,273,,FALSE</LIST_MACRO>   

  <STR_TITLE>,16,12,110,16,,FALSE</STR_TITLE>
  <STR_MACRO_SEL>,34,53,99,16,,FALSE</STR_MACRO_SEL>
  <STR_MACRO_EDIT>,192,54,148,16,,FALSE</STR_MACRO_EDIT>
  <STR_MACRO_OPTION>,369,54,99,16,,FALSE</STR_MACRO_OPTION>

  <STR_RUN_ONE>,483,107,159,0,,FALSE</STR_RUN_ONE>
  <STR_MULTI_LOOP>,375,87,33,14,,FALSE</STR_MULTI_LOOP>
  <STR_MULTI_LOOP_TIME>,439,87,33,14,,FALSE</STR_MULTI_LOOP_TIME>
  <STR_REAPET_ON_PRESSED>,376,119,113,25,,FALSE</STR_REAPET_ON_PRESSED>
  <STR_REAPET_UNTIL_NEXT_CLICK>,376,155,113,25,,FALSE</STR_REAPET_UNTIL_NEXT_CLICK>

  <STR_REAL_TIME>,376,211,100,14,,FALSE</STR_REAL_TIME>
  <STR_FIXED_TIME>,376,229,100,14,,FALSE</STR_FIXED_TIME>
  <STR_FIXED_UNIT>,413,249,16,15,,FALSE</STR_FIXED_UNIT>
 </MACRO_DLG>




 <EDIT_PROFILE_DLG>
  <BUTTON_OK>,332,133,80,29,,FALSE</BUTTON_OK>
  <BUTTON_CANCEL>,420,133,80,29,,FALSE</BUTTON_CANCEL>

  <BUTTON_PROFILE>,165,57,236,17,,FALSE</BUTTON_PROFILE>
  <BUTTON_AUTO_SWITCH>,165,87,236,17,,FALSE</BUTTON_AUTO_SWITCH>
  <BUTTON_BROWSER>,408,82,20,20,,FALSE</BUTTON_BROWSER>
  <BUTTON_DEL>,430,82,20,20,,FALSE</BUTTON_DEL>

  <STR_TITLE>,22,3,96,14,,FALSE</STR_TITLE>
  <STR_PROFILE>,122,57,40,14,,FALSE</STR_PROFILE>
  <STR_AUTO_SWITCH>,91,87,71,14,,FALSE</STR_AUTO_SWITCH>
 </EDIT_PROFILE_DLG>


 <WARN_ONE_DLG>
  <STR_TITLE>,22,3,96,14,,FALSE</STR_TITLE>
  <STR_TIP>,135,79,350,28,,FALSE</STR_TIP>

  <BUTTON_CLOSE>,338,18,0,1,,FALSE</BUTTON_CLOSE>
  <BUTTON_OK>,420,133,82,29,,FALSE</BUTTON_OK>
 </WARN_ONE_DLG>


 <WARN_TWO_DLG>
  <STR_TITLE>,22,3,96,14,,FALSE</STR_TITLE>
  <STR_TIP>,135,79,350,28,,FALSE</STR_TIP>

  <BUTTON_CLOSE>,338,18,0,1,,FALSE</BUTTON_CLOSE>
  <BUTTON_OK>,332,133,80,29,,FALSE</BUTTON_OK>
  <BUTTON_CANCEL>,420,133,80,29,,FALSE</BUTTON_CANCEL>
 </WARN_TWO_DLG>

</root>